Subject: RE: (usr-tc) static IP address assignments

From: USRobotics TC Mailing List <[email-masked]>
Date: Thu, 21 Jun 2001 21:12:34 +0000

I figured it out, sort of.

The static ip address(s) are specified per group or user in the W2K user
management interface.

Thanks for all you help.

-----Original Message-----
From: Charles Sprickman [mailto:[email-masked]]
Sent: Thursday, June 21, 2001 11:50 AM
To: [email-masked]'
Subject: RE: (usr-tc) static IP address assignments

I think you're barking up the wrong tree here...  You'd be better off
finding a mailing list dealing with whatever Radius server you are
using...  I don't believe there are many folks on this list using NT, and
if they are they are likely using SBR, Radiator, or USR's offering...

Charles

| Charles Sprickman                  | Internet Channel
| INCH System Administration Team    | (212)243-5200
| [email-masked]                     | [email-masked]

On Thu, 21 Jun 2001, USRobotics TC Mailing List wrote:

> I've got Static IP addresses working with Vircom Radius, but would rather
> not pay the $1,500 US their asking for, just to add Static IP address
> functionality.
>
> I only need the ability to assign static IP addresses to a couple of
users.
> I've already got dynamic IP assignment from pools working.
>
> I'm using the version of Radius that comes with W2K.  I've been using the
NT
> 40 version for about three years now without a single problem, other than
> I've not been able to assign a static IP address to individual users.
>
> I've got a years experience with FreeBSD, but our authentication is off of
> NT, and a migration is out of the question right now.
>
> I'm pretty sure I can figure this out, but I think I've missed a concept
> somewhere along the way.
>
> How does Radius know which Framed-IP-Address to assign a specific user?
> Is this done with an attribute such as Filter-ID or something else?
>
> -----Original Message-----
> From: Jeff Mcadams [mailto:[email-masked]]
> Sent: Thursday, June 21, 2001 4:49 AM
> To: [email-masked]
> Subject: Re: (usr-tc) static IP address assignments
>
>
> Also sprach USRobotics TC Mailing List
> >Thank you for the quick responses.
>
> >I guess I don't know as much about RADIUS as I should.
>
> >I know how to create a radius profile, but what I don't know, is how to
> >assign a specific profile to a specific user.
>
> RADIUS profiles sound like an implementation specific thing, so I don't
> think I'm gonna be able to help much there.
>
> >I'd like to specify the address in Framed-IP-Address rather than having
to
> >assign a pool.
>
> Right...the question is, are you going to assign static IP addresses to
> *all* of your customers, or is this just going to be for specific
> people, and most everyone else gets dynamic IP addresses still.  The
> typical way of handling that is to have a Framed-IP-Address with the
> static IP address for the users that get the statics, and have it be
> 255.255.255.255 for the rest of the users, then define an IP pool on
> each of your NAS systems for the dynamics to pull from.
>
> >The Windows 2000 version of radius doesn't have a Framed-IP-Address
> >attribute, only USR-Framed-IP-Address-Pool.
>
> That version of RADIUS (w2k?  gack! ;) may call it something different.
> Maybe just IP-Address or something like that.  I'm totally Unix based
> here, so don't have specific information on your version of RADIUS.
> --
> Jeff McAdams                            Email: [email-masked]
> Head Network Administrator              Voice: (502) 966-3848
> IgLou Internet Services                        (800) 436-4456
>
> -
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.
>
> -
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.
>

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.